div.content-container {
	position: relative;
}


div.content {
	flex-grow: 1;
	text-align: center;
}


h1.title-text {
	font-size: 40px;
}


div.menu-list {
	margin-block: 40px;
}


div.search-condition {
	align-items: center;
	display: flex;
	justify-content: center;
	margin-top: 85px;
	padding-inline: 22px;
	padding-block: 11px;
	border-top: 1px solid rgba(222, 222, 222, 1);
}


select#categoryCode {
}


button.search-btn {
	margin-left: 15px;
}


table.result-list {
	border-collapse: collapse;

	margin-inline: auto;

	width: 60%;
}


tr.result-body {
	border-bottom: 1px solid rgba(150, 150, 150, 0.8);
}


tr.result-body > td {
	font-size: 15px;
}


tr.result-body:hover {
	cursor: pointer;
	font-size: 22px;

	font-weight: 800;
}


div.menu-detail {
	margin-inline: auto;
	margin-top: 2.2rem;

	width: fit-content;
}


input.menu-name {
	font-size: 15px;
	padding: 2px;
}


select.menu-category {
	font-size: 15px;
	padding: 2px;
	width: 85px;
}


div.inner {
	align-items: center;
	display: inline-grid;
	grid-template-columns: 11vw auto;
	width: 100%;
	margin-block: 15px;
}


div.inner > label {
	padding: 4px;
	margin-right: 22px;
}


input.menu-price {
	font-size: 15px;

	padding: 2px;
}


div.inner-menu-explain {
	align-items: center;
	display: flex;
}


textarea.menu-explain {
	padding: 2px;
	resize: none;
	height: 11vh;
}


label {
	font-weight: bolder;
	/* border: 1px solid rgba(222, 222, 222, 1); */
	/* min-width: 150px; */
}


.set {}


.menu-seq {
	text-align: center;
	width: 150px;
}


div.confirm-btn-area {
	text-align: end;
}


em.explain {
	margin-right: 15px;
}


input.search-menu-name {
	font-size: 15px;
	padding: 11px;
	background-color: rgba(222, 222, 222, 0.2);
	color: rgba(222, 222, 222, 1);
}


th.title {
	color: rgba(222, 222, 222, 1);
	font-size: 22px;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
}


th.title-explain {
	font-size: 11px;
}


td.left-align {
	text-align: left;
}


td.right-align {
	text-align: right;
}


em.img-apply-yn {
	color: rgba(222, 22, 22, 1);
	font-size: 11px;
	font-weight: 800;
	margin-left: 11px;
	padding: 11px;
}


img.img-apply-yn {
	height: 85px;
	margin-left: 22px;
	width: 85px;
}


input.menu-img {
	border: 1px solid black;
	display: none;
}


div.btn-upload {
	background: linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
	border: 1px solid #ffaa22;
	border-radius: 6px;
	box-shadow: 0px 1px 0px 0px #fff6af;
	color: #333333;
	cursor: pointer;
	font-size: 15px;
	font-weight: bold;
	padding: 6px 24px;
	text-decoration: none;
	text-shadow: 0px 1px 0px #ffee66;
}


div.btn-upload:hover {
	background: linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
}


select.show-yn {
	width: 85px;
}


.set-explain {
	font-size: 11px;
	margin-left: 11px;
}


button.search-detail-btn {
	border-style: none;

	font-size: 15px;

	margin-left: auto;
}


div.search-detail-condition {
	/* display : none; */
}


button.add-menu {
	bottom: 11px;
	position: fixed;
	right: 11px;
}


.result-header {
	border-bottom: 1px solid rgba(222, 222, 222, 1);
}


.menu-detail-modal {
	font-size: 22px;
}


.menu-detail-modal-explain {
	font-size: 12px;
}


form.form-condition {
	display: flex;
	align-items: center;
}


form.form-condition > div {
	margin-inline: 11px;
}


div.page {
	position: absolute;
	bottom: 11%;
	left: 50%;
	transform: translateX(-50%);
	display: flex;
}


div.page > div {
	margin-inline: 11px;
	font-size: 22px;
}


div.page > div:hover {
	cursor: pointer;
}


label.button.btn-upload {
	border: 1px solid rgba(222, 222, 222, 1);
	border-radius: 11px;
	text-align: center;
	font-weight: 800;
	font-size: 15px;
}
